Page MenuHomePhabricator

changes to manage user group "confirmed" and "accountcreator" on it.wikibooks
Closed, ResolvedPublic

Description

Please Allow accountcreator to manage (grant & remove) confirmed group and
sysop to grant & remove confirmed and accountcreator groups on it.wikibooks

in short:

  • sysop : grant & revoke confirmed and accountcreator status
  • accountcreator: grant & revoke confirmed status

permalink: https://it.wikibooks.org/w/index.php?title=Wikibooks:Bar&oldid=350220#Modifiche_a_gruppi_utente

Event Timeline

Wim_b created this task.Oct 8 2018, 7:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2018, 7:44 AM
Ricordisamoa updated the task description. (Show Details)Oct 8 2018, 8:06 AM
Urbanecm claimed this task.Oct 8 2018, 9:32 AM
Urbanecm triaged this task as Normal priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 8 2018, 9:32 AM

Change 465602 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Permissions changes on itwikibooks

https://gerrit.wikimedia.org/r/465602

Change 465602 merged by jenkins-bot:
[operations/mediawiki-config@master] Permissions changes on itwikibooks

https://gerrit.wikimedia.org/r/465602

Mentioned in SAL (#wikimedia-operations) [2018-10-10T11:26:42Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:465602|Permissions changes on itwikibooks (T206447)]] (duration: 00m 57s)

Urbanecm closed this task as Resolved.Oct 10 2018, 2:55 PM

Deployed. Should it be broken, please reopen&comment.